.innerNews_main {
    margin-top: 5%;
}


.innerNews_main .news_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 30px;
    color: #000000;
    line-height: 33px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.innerNews_main .news_date {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.innerNews_main .share_box {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 15px;
}


.innerNews_main .news_desc {
    padding: 30px;
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 20px;
    color: #333333;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    background: #F4F4F4;
    position: relative;
    margin-bottom: 50px;
}

.innerNews_main .news_desc::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    background: #000000;
}


.innerNews_main .news_details {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 26px;
    text-align: justify;
    font-style: normal;
    text-transform: none;
}
.innerNews_main .news_details img{
    margin: 20px 0;
}
.innerNews_main .news_details a{
    color: #000000;
}
.innerNews_main .news_details a:hover{
    text-decoration: underline;
}
/* .innerNews_main .news_details p {
    margin-bottom: 30px;
} */

.innerNews_main .news_details .details_list .details_item {
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 66px;
}


.innerNews_main .news_details .details_list .details_item:nth-child(even) .item_txt {
    order: 2;
}

.innerNews_main .news_details .details_list .details_item:nth-child(even) .item_img {
    order: 1;
}

.innerNews_main .news_details .details_list .details_item .item_txt {
    width: 48%;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerNews_main .news_details .details_list .details_item .item_txt p:last-child {
    margin-bottom: 0;
}

.innerNews_main .news_details .details_list .details_item .item_img {
    width: 48%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 27%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.innerNews_main .news_details .details_list .details_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.innerNews_main .news_details .details_list .details_item .item_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

@media (max-width:950px) {
    .innerNews_main .news_details .details_list .details_item {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 30px;
    }
    .innerNews_main .news_details .details_list .details_item .item_txt{
        width: 100%;
        order: 2 !important;
    }
    .innerNews_main .news_details .details_list .details_item .item_img{
        width: 100%;
        padding-bottom: 57%;
        order: 1 !important;
        margin-bottom: 30px;
    }
}